<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
use Bookly\Lib\Utils\Common;

Common::Code( 'tomorrow_date',   __( 'date of next day', 'bookly' ) );
Common::Code( 'next_day_agenda', __( 'staff agenda for next day', 'bookly' ) );
Common::Code( 'staff_name',      __( 'name of staff', 'bookly' ) );